import './App.css';
import Leaderboard from "./Leaderboard";
import React from 'react';
import {
  BrowserRouter,
  Routes, //replaces "Switch" used till v5
  Route,
} from "react-router-dom";
import Header from "./Header"

function App() {

  return (
    <div className="App">
      <BrowserRouter>
        <Header/>
        
        <div className="Container">
          <Routes>
            <Route path="/leaderboard" element={<Leaderboard/>} />
          </Routes>
        </div>

      </BrowserRouter>
    </div>
  );
}

export default App;
